Package ansible-compat: Information

    Source package: ansible-compat
    Version: 24.6.1-alt1
    Latest version according to Repology
    Build time:  Jul 5, 2024, 05:33 PM in the task #352260
    Report package bug
    License: MIT
    Summary: Ansible python helper functions
    Description: 
    A python package containing functions that help interacting with
    various versions of Ansible

    List of rpms provided by this srpm:
    python3-module-ansible-compat (noarch)

    Maintainer: Alexey Shabalin

    List of contributors:
    Alexey Shabalin

    ACL:
    Alexey Shabalin
    @everybody

      1. /proc
      2. ansible-core
      3. python3-module-flaky
      4. python3-module-jsonschema >= 4.6.0
      5. python3-module-pip
      6. python3-module-pyproject-installer >= 0.4.0
      7. python3-module-pyproject-installer >= 0.4.0
      8. python3-module-pytest
      9. python3-module-pytest-mock
      10. python3-module-setuptools >= 65.3.0
      11. python3-module-setuptools_scm >= 7.0.5
      12. python3-module-subprocess-tee >= 0.4.1
      13. python3-module-tox
      14. python3-module-wheel
      15. python3-module-yaml
      16. rpm-macros-python3

    Last changed


    July 5, 2024 Alexey Shabalin 24.6.1-alt1
    - New version 24.6.1.
    May 31, 2024 Alexey Shabalin 24.6.0-alt1
    - New version 24.6.0.
    May 21, 2024 Alexey Shabalin 24.5.1-alt1
    - New version 24.5.1.